package VorlesungsFolien.Grundlagen_OOP;

public class Hörsaal {
	private String name;
	private int plätze;
	
	public Hörsaal(String name, int plätze) {
		this.name = name;
		this.plätze = plätze;
	}

	public String getName() {
		return name;
	}

	public int getPlätze() {
		return plätze;
	}
}
